/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 03 - Greystone
  -----------------------------------
*/

.p7APM03 {
	padding: 0px;
	margin: 0;
	width: 790px;
}
.p7APM03 .p7APMtrig {
	margin: 0;
	padding: 0;
	background-image: url(../images/content/features_menu_BG.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 790px;
}
.p7APM03 .p7APMtrig h3, .p7APM03 .p7APMtrig h4 {
	margin: 0 !important;
	padding: 0 !important;
	letter-spacing: normal !important;
	font-size: 15px;
}
.p7APM03 .p7APMtrig a {
	display: block;
	text-decoration: none;
	padding: 5px 12px 5px 20px;
	color: #666666 !important;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.p7APM03 .p7APMtrig .p7APM_ext, .p7APM03 .p7APMtrig .p7APM_ext.p7APMtrig_down {
	background-image: url(img/p7apm_page_black.gif) !important;
	background-color: transparent !important;
	border-bottom: 1px solid #7A7A7A !important;
	border-top: 1px solid #B6B6B6 !important;
	color: #333 !important;
	letter-spacing: 0.1em !important;
}
.p7APM03 .p7APMtrig .p7APM_ext:hover {
	background-image: url(img/p7apm_page_gray.gif) !important;
}
.p7APM03 .p7APMtrig a:hover {
	color: #666666 !important;
	background-image: url(../images/content/features_menu_BG.jpg);
	text-decoration: underline;
}
.p7APM03 .p7APMtrig a:active, .p7APM03 .p7APMtrig a:focus {

}
.p7APM03 .p7APMtrig .p7APMtrig_down, .p7APM03 .p7APMtrig .p7APMtrig_down:hover {
	letter-spacing: 0.1em;
	background-image: url(../images/common/DGrey_Menu_BG.png) !important;
	background-repeat: no-repeat;
	color: #FFFFFF !important;
}
.p7APM03 .p7APMtrig .p7APMtrig_down:hover {
	color: #FFF !important;
}
.p7APM03 .p7APMcwrapper {
	position: relative;
}
.p7APM03 .p7APMpanelcontent {
	letter-spacing: 1px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.p7APM03 .p7APMcontent h2, .p7APM03 .p7APMcontent h3, 
.p7APM03 .p7APMcontent h4 {
	font-size: 14px;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
	
}

.p7APM03 .features_content {
	background-image: url(../images/content/content_panel_BG.png);
	background-repeat: repeat-y;
	background-position: left;
	padding-left: 20px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
}

.p7APM03 .p7APMcontent p {
	margin: 6px 0;
}
.p7APM03 .current_mark {
	font-weight: bold !important;
}
